@charset "UTF-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
  background-color: rgba(232, 212, 162, 0.2);
}

#main .construction-case {
  padding: 40px 0 0;
}

#main .gallery {
  padding-bottom: 65px;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main .gallery .mainBox {
  max-width: 800px;
}

.mainImg02 {
  margin-bottom: 140px;
}

#main .model {
  margin-bottom: 35px;
  padding: 64px 30px 60px;
  position: relative;
  background-color: #fff;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

#main .model .bg {
  position: absolute;
  top: -75px;
  right: -50px;
}

#main .model .ttl {
  margin: 0;
  position: absolute;
  top: -93px;
  left: 28px;
}

#main .model dl {
  padding: 0 30px 0 55px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main .model dt {
  width: 162px;
  padding-right: 10px;
  box-sizing: border-box;
  font-size: 2.1rem;
  color: #603b33;
  letter-spacing: 0.02em;
  font-weight: 700;
  padding-left: 28px;
  background: url(../img/common/img41.webp) no-repeat left top 3px;
  background-size: 24px auto;
}

#main .model dd {
  margin-bottom: 19px;
  font-size: 2.1rem;
  letter-spacing: 0.02em;
  color: #603b33;
  line-height: 1.5;
  font-weight: 700;
  width: calc(100% - 162px);
}

#main .model dd:last-child {
  margin-bottom: 0;
}

#main .gallery .h3Ttl {
  margin-bottom: 30px;
  text-align: center;
  font-size: 2.5rem;
  font-weight: 700;
  color: #603b33;
  letter-spacing: 0.02em;
}

#main .gallery .h3Ttl02 {
  margin-bottom: 15px;
}

#main .gallery .h3Ttl span {
  padding: 7px 200px 5px;
  display: inline-block;
  background: url(../img/common/img39.webp) no-repeat left top, url(../img/common/img40.webp) no-repeat right top;
}

#main .gallery .photo {
  margin-bottom: 49px;
  text-align: center;
}

#main .gallery .photo a > img {
  width: 100%;
}

#main .gallery .photo + .h3Ttl {
  margin-top: -12px;
}

#main .gallery .photo02 {
  margin-bottom: 23px;
}

#main .gallery .photo a {
  display: block;
  position: relative;
}

#main .gallery .photo span {
  position: absolute;
  bottom: 0;
  right: 0;
}

#main .gallery .photo span img {
  vertical-align: bottom;
}

#main .gallery .photo a:hover {
  opacity: 0.7;
}

#main .gallery p {
  margin-bottom: 44px;
  font-size: 1.5rem;
  color: #603b33;
  letter-spacing: 0.03em;
  line-height: 2.11;
  font-weight: 500;
  text-align: justify;
  font-feature-settings: "palt";
}

#main .gallery .text {
  margin-bottom: 35px;
}

#main .gallery .photoList {
  margin-bottom: 42px;
  display: flex;
  flex-wrap: wrap;
}

#main .gallery .photoList li {
  width: 31.7%;
  margin: 0 2.45% 20px 0;
}

#main .gallery .photoList li:nth-child(3n) {
  margin-right: 0;
}

#main .gallery .photoList a {
  display: block;
  position: relative;
}

#main .gallery .photoList a:hover {
  opacity: 0.7;
}

#main .gallery .photoList span {
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
}

#main .gallery .photoList span img {
  vertical-align: bottom;
}

#main .gallery .photoList li a > img {
  width: 100%;
}

@media all and (min-width: 897px) {
  .comTtlBox .bg01 {
    top: 34px;
    left: 30px;
  }
  .comTtlBox .bg02 {
    top: 32px;
    right: 13px;
  }
  .headLine01 {
    margin-bottom: 30px;
  }
}
@media all and (min-width: 897px) and (max-width: 1000px) {
  #main .model .bg {
    right: -40px;
  }
}
@media all and (max-width: 896px) {
  #gHeader {
    margin-bottom: 0;
  }
  #main .gallery .mainBox {
    max-width: inherit;
    padding: 0 40px;
  }
  #main .construction-case {
    padding: 22px 0 0;
  }
  .headLine01 {
    width: 131px;
    margin-bottom: 20px;
  }
  .comTtlBox .bg01 {
    top: 23px;
    left: -137px;
    width: 144px;
  }
  .comTtlBox .bg02 {
    top: 24px;
    right: -157px;
    width: 143px;
  }
  .mainImg02 {
    margin-bottom: 33px;
  }
  #main .model {
    margin-bottom: 23px;
    padding: 79px 17px 17px;
  }
  #main .model .ttl {
    width: 164px;
    top: -11px;
    left: calc(50% + 12px);
    transform: translateX(-50%);
  }
  #main .model .bg {
    display: none;
  }
  #main .model dl {
    padding: 0;
  }
  #main .model dt {
    padding-left: 18px;
    width: 100px;
    font-size: 1.4rem;
    line-height: 1.86;
    letter-spacing: 0.02em;
    background-size: 17px auto;
    background-position: left top 4px;
  }
  #main .model dd {
    margin-bottom: 0;
    font-size: 1.4rem;
    line-height: 1.86;
    width: calc(100% - 100px);
  }
  #main .gallery .h3Ttl {
    margin: 0 -18px 20px;
    font-size: 1.7rem;
    letter-spacing: 0.02em;
    line-height: 1.6;
  }
  #main .gallery .h3Ttl span {
    padding: 0 90px;
    background-size: 90px auto;
    background-position: left bottom 4px, right bottom 4px;
  }
  #main .gallery .photo {
    margin-bottom: 30px;
  }
  #main .gallery .photo02 {
    margin-bottom: 8px;
  }
  #main .gallery p {
    margin-bottom: 34px;
    font-size: 1.4rem;
    line-height: 1.63;
    letter-spacing: 0.06em;
  }
  #main .gallery .h3Ttl02 {
    margin-bottom: 15px;
  }
  #main .gallery .text {
    margin-bottom: 20px;
  }
  #main .gallery .photoList {
    margin-bottom: 30px;
    display: block;
  }
  #main .gallery .photoList li {
    width: auto;
    margin: 0 0 30px;
  }
  #main .gallery .photoList a {
    position: relative;
  }
  #main .gallery {
    padding-bottom: 32px;
  }
}
@media all and (max-width: 374px) {
  #main .model {
    margin-left: -15px;
    margin-right: -15px;
  }
  #main .gallery .h3Ttl {
    font-size: 1.5rem;
  }
  #main .gallery .h3Ttl span {
    padding: 0 75px;
    background-size: 65px auto;
  }
}
/*---------------------------
追加項目
---------------------------*/
#main .model .ttl {
  width: 100%;
  max-width: 316px;
  height: 140px;
  background-image: url("../img/construction-case01/imgtext01_2.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  /* position: relative; */
}

#main .model .flag {
  margin-bottom: 0;
  padding: 0;
  background-color: transparent;
  box-shadow: none;
}

#main .model .flag p {
  margin-bottom: 0;
  font-family: "Roboto Condensed", sans-serif;
  position: absolute;
  top: 67px;
  left: 80px;
  font-weight: 500;
  font-size: 2.3rem;
  transform: rotate(-5deg);
}

#main .model .flag p .number {
  display: inline-block;
  transform: rotate(3deg);
  margin-left: 2rem;
}

@media all and (max-width: 896px) {
  #main .model .ttl {
    width: 164px;
    top: -11px;
    left: calc(50% + 12px);
    transform: translateX(-50%);
    background-size: contain;
  }
  #main .model .ttl {
    height: 100%;
    max-height: 73px;
  }
  #main .model .flag p {
    font-size: 1.3rem;
    left: calc(50% - 7px);
    top: 36px;
    transform: translateX(-50%) rotate(-5deg);
  }
  #main .model .flag p .number {
    margin-left: 1rem;
  }
}